org.apache.hadoop.mapreduce.v2.api.protocolrecords

## Interface GetCountersResponse

- All Known Implementing Classes:
    GetCountersResponsePBImpl

      public interface GetCountersResponse

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `Counters` | `getCounters()`
    `void` | `setCounters(Counters counters)`

- - ### Method Detail

    - #### getCounters

          Counters getCounters()

    - #### setCounters

          void setCounters(Counters counters)

Copyright © 2008–2022 Apache Software Foundation. All rights reserved.